/*
 Theme Name:   ICT Industry Reports
 Theme URI:    http://flexibit.net
 Description:  ICT Industry Reports child theme
 Author:       Ovidiu Zeicu
 Author URI:   http://flexibit.net
 Template:     vantage
 Version:      1.0.0
 Text Domain:  ICT-Industry-Reports
*/

/*
 *  Post loop slider with excerpt
 */
.flexslider {
	background: rgba(52, 53, 56, 0.25);
}
.flexslider .slide, 
.flexslider .slide a {
	height: 350px;
}
.flexslider .slide a {
	width: 35%;
	float: left;
	overflow: hidden;
}
.flexslider .slide a img {
	width: 100%;
	height: auto;
}
.flexslider .slide a .flex-caption {
	padding: 15px;
}
.flexslider .slide a .flex-caption h3 {
	font-size: 180%;
	line-height: 110%;
}
.flexslider .slide .slider-excerpt {
	float: right;
	width: 60%;
	padding: 50px 20px 0 10px;
	font-size: 150%;
	line-height: 130%;
	text-indent: 25px;
}

.flexslider .slide a.read-more-button {
	display: block;
	float: left;
	width: auto;
	height: auto;
	padding: 5px 10px;
	margin: 0 0 0 50px;
	background: #2F2B1D;
	font-size: 100%;
	font-weight: bold;
	text-decoration: none;
}
@media (max-width: 855px) {
	.flexslider .slide {
		height: 100%;
	}
	.flexslider .slide a {
		height: 250px;
		width: 100%;
	}
	.flexslider .slide a img {
		height: auto;
		width: 100%;
		margin-top: -25%;
	}
	.flexslider .slide a .flex-caption h3 {
		font-size: 120%;
		font-weight: bold;
	}
	.flexslider .slide .slider-excerpt {
		width: 95%;
		padding: 0;
		font-size: 120%;
	}
	.flexslider .slide a.read-more-button {
		margin-bottom: 13px;
	}
}










